Subject: Re:
From: [email-masked] (Ted Lemon)

30 Oct 1996 17:42:59 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Sean McNeil <[email-masked]>
Original-cc: [email-masked], [email-masked]
In-reply-to: Your message of "Tue, 29 Oct 1996 09:18:00 PST."
             <[email-masked]> 
Original-Sender: [email-masked]

> Hmm... one of the things I tried was to add . to the path in bash (not
> under dos) as
> 
> export PATH=.:$PATH
> 
> This didn't have any affect.

/bin needs to be the first thing in your path.  So you fixed one
thing, but broke another (don't be too embarrassed - I did the same
thing when I was debugging this problem).  Put /bin first in your
path, and . later in your path, and it should all work.  You do have a
copy of bash in /bin, right?

			       _MelloN_
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".